.home .SubCategoryListGrid li {
    display: inline;
}
.home .SubCategoryListGrid {
    display: inline-block;
}

.SubCategoryListGrid.Cat4 li:last-child {
    display: inline-block;
}
.home .SubCategoryListGrid a {
    display: inline-block;
    min-height: 15px !important;
    width: 100%;
}
.home .SubCategoryListGrid li {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 5px 0 #999;
    float: left;
    margin: 2% 1% !important;
    max-height: none!important;
    padding: 1% !important;
    text-align: center;
    width: 21% !important;
}

.home .SubCategoryListGrid li:last-child {
    display: inline;
}
.contact-sec li {
font-family: 'Fjalla One', sans-serif;
    display: inline-block;
    line-height: 32px;
    padding: 0;
    vertical-align: middle;
}


.SurveULEQ {
    margin: 0;
    padding: 0;
}.RowDivider {
    display: none !important;
}
.SurveULEQ .SubCategoryListGrid > ul > li {
    margin: 1% !important;
    width: 16% !important;
}
.SurveULEQ .SubCategoryListGrid > ul {
    margin: 0;
}

.SurveULEQ .SubCategoryListGrid > ul > li > a > img {
    padding-bottom: 15px;
}
.SurveUL {
    margin: 0;
    padding: 0;
}
.SurveULEQ > li {
    display: inline-block;
    width: 100%;
}
.SurveULEQ > li > ul {
    margin: 0;
    padding: 0;
}

.SurveULEQ > li > ul > li {
    float: left;
    margin: 1%;
    width: 48%;
}
.SurveUL > li {
    float: left;
    margin: 1%;
    width: 48%;
}
#Menu li.Last.Equipments.HasSubMenu ul li {
    clear: none;
    display: inline !important;
    float: left !important;
    height: auto;
    margin: 10px 5px;
    position: unset;
    width: auto !important;
}
.Equipments > ul {
   left: -875px !important;
    margin-left: 0 !important;
    padding-bottom: 15px !important;
    padding-left: 20px !important;
    padding-top: 15px !important;
    position: absolute !important;
    top: 60px;
    width: 966px !important;
}
#Menu li.Last.Equipments.HasSubMenu ul li:hover {
    background: transparent none repeat scroll 0 0 !important;
    box-shadow: 0 0;
}
#Menu li.Last.Equipments.HasSubMenu ul li:hover img {
   
    box-shadow: 0 0 5px 2px #555;
}

#Menu li.Last.Equipments.HasSubMenu {
    background: #A30114;
    border-left: 1px solid #5f6d73;
    color: #ffffff;
    float: right;
}
#Menu li ul {
    box-shadow: 1px 4px 4px 0 #999;
    }
#Menu li.removeBorder {
    border-right: 0 solid #5f6d73;
    }

#Menu li.Last.Equipments.HasSubMenu a {
   color:#fff; }

#Menu li.Last.Equipments.HasSubMenu:hover a {
   color:#fff; }
.contact-sec img {
    display: inline-block;
    vertical-align: middle;
}
#Menu li.Last.Equipments.HasSubMenu a:hover {
    color: red;
}
.contact-sec ul li:hover img {
    transform: rotate(30deg);
}
.zoomWrapperImage img {

    max-width: none;

}
.Shareus {
    color: #c81a2d;
    float: none;
    font-family: "Fjalla One",sans-serif;
    font-size: 21px;
    font-weight: normal;
    line-height: 34px;
    text-shadow: 1px 1px #999;
    vertical-align: top;
}
.CenterLogo {
    display: inline-block;
    max-width: 660px;
    width: 100%;
}
.addthis_sharing_toolbox {
    display: inline-block;
}
.contact-sec > ul {
    margin: 0;
}
.search-sec .social-icon {
    display: inline-block;
    float: right;
}
.contact-sec li {
    display: inline-block;
    line-height: 32px;
    padding: 0;
    vertical-align: middle;
}
.contact-sec a {
    color: #c81a2d;
   font-family: 'Fjalla One', sans-serif;
    font-size: 19px;
    font-weight: normal;
    text-shadow:1px 1px #999;
}
.follow-us ul {
    margin: 0;
    padding: 24px 0 !important;
}
.contact-sec .red {
    font-weight: normal;
    letter-spacing: 1px;
    text-shadow: 1px 1px #999;
}
.search-sec {
    float: right !important;
}

.column3 img {
        max-height: 72px;
    max-width: 90px;
    padding: 10px 5px;
}
.search-sec {
    display: block;
    float: right;
    margin-right: 0;
    max-width: 320px;
    width: auto;
}

.search-sec .social-icon {
    display: inline-block;
    float: right;
    margin: 0 !important;
}
.contact-sec {
  display: inline-block !important;
    float: none !important;
    margin: 2% 5% !important;
    max-width: 300px;
    padding: 0;
    width: 96% !important;
}
.contact-sec > ul {
    margin: 0;
}

.contact-sec li {
    display: inline-block;
    line-height: 32px;
    padding: 0;
    vertical-align: middle;
    width: 100%;
}

.cat-sec ul li a > img:hover {
opacity:0.5;
}
#SimilarProductsByCustomerViews .ProductPriceRating em {
    display: none;
    padding: 5px 0;
    text-align: center;
}
.JJMenu {
    display: none;
}
#VideoSingle {
    padding-left: 10px;
    width: auto;
}
.NarrowFormContainer dt {
    line-height: 30px;
    width: 110px;
}
.HorizontalFormContainer dd {
   
    padding-top: 4px;
}

.HorizontalFormContainer dt {
    line-height: 30px;
    }
input.Textbox,.Field200  {
    border: 1px solid #999999;
    margin: 2px 0;
    padding: 3px 5px;
}
.Submit input
{
    cursor:pointer;
    }
.KeepShopping {
    clear: both;
    display: none !important;
    text-align: right;
    width: 180px;
}
img, img a {
   border: 0 none;
    height: auto !important;
    max-width: 100%;
}
.Content.Widest {
    padding: 1%;
    width: 98%;
}
#SimilarProductsByCustomerViews .ProductList li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 5px 0 #999;
    height: 220px !important;
    margin-bottom: 10px;
    padding: 0 12px;
    width: 150px !important;
}

.AddCartButton .BulkDiscount > input {
    padding-top: 10px;
}
#SimilarProductsByCustomerViews .ProductImage {
    display: block;
    float: left;
    margin: 0 0 10px !important;
    padding-bottom: 15px !important;
}
#SimilarProductsByCustomerViews .ProductList li:hover
{
    box-shadow: 0 0 6px 0 #777;
}
.Content h1, h2, .TitleHeading,#videos,#reviews,#SimilarProductsByCustomerViews h3 {
    color: #a30114;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 6px;
padding-bottom:10px;
}

div.FacebookLikeButtonContainer {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 0;
    max-width: 175px;
    text-align: center;
}

.PinterestButtonContainer {
    float: left;
    height: auto;
    left: 0;
    margin-bottom: 7px;
    margin-top: 5px;
    position: relative;
    text-align: center;
    top: 0;
    width: 46px;
}
#Menu li a {
    color: #040404;
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 43px;
    text-align: center;
}
.ProductTinyImageList li {
    display: table-cell;
    height: 84px !important;
    padding: 0 !important;
    text-align: center;
    vertical-align: middle;
    width: 84px !important;
}
#ProductDetails .ProductTinyImageList ul li div {
    display: table-cell;
    height: 80px !important;
    text-align: center;
    vertical-align: middle;
    width: 80px !important;
}
.Content .ProductList .ProductDetails {
    margin-top: 10px;
    max-height: 45px;
    overflow: hidden;
    padding: 0 3%;
    width:94% !important;
}
.TinyOuterDiv img {
    height: auto !important;
    padding: 0 !important;
    text-align: center;
    vertical-align: middle;
    width: 100% !important;
}
.Breadcrumb {
    border-bottom: 1px solid #dcdfe2;
    font-size: 0.9em;
    margin-bottom: 10px;
    margin-top: 5px;
    padding: 8px 0;
}
.RowDivider {
    display: none;
}
#HomeNewProducts .ProductList li
{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 5px 0 #999;
    height: 250px !important;
    margin: 1%;
    padding: 0;
    text-align: center;
    width: 23% !important;
}
#CategoryContent .ProductList li{
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 5px 0 #999;
    height: 250px !important;
    padding: 0;
    text-align: center;
    width: 23% !important;
}

.SubCategoryListGrid li {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin-bottom: 4px;
    margin-left: 10px;
    padding: 10px;
    text-align: center;
 min-height: 14em;
}
.SubCategoryListGrid ul, .SubCategoryListGrid li {
    list-style: outside none none;
    margin-left: 0;
}

#brand_text {
  font-size: 12px;
    height: 18em;
    line-height: 18px;
    margin-top: 10px;
    text-align: center;
overflow:hidden;
}
.SubBrandListGrid li {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 5px 1px #999;
    float: left;
    margin: 1%;
    overflow: hidden;
    padding: 2% 1% !important;
    text-align: center;
    width: 29% !important;
}
.SubCategoryListGrid li:hover
{
     border-radius: 5px;
    box-shadow: 0 0 6px 0 #777;
    text-align: center;

    }
.SortBox select {
    border: 1px solid #999999;
    font-size: 14px;
    margin: 10px 0 0;
    padding: 5px;
    position: relative;
}
#HomeNewProducts .ProductList li:hover ,#CategoryContent .ProductList li:hover{
       box-shadow: 0 0 8px 0 #777;
    }
#HomeNewProducts .ProductList .ProductImage ,#CategoryContent .ProductList .ProductImage {
    display: table-cell;
    float: none;
    height: 150px !important;
    margin: 0 auto;
    max-height: 150px !important;
    min-height: 150px;
    padding: 3% !important;
    text-align: center;
    vertical-align: middle;
    width: 94% !important;
}

.ProductList .ProductImage {
    display: inline-block;
    float: none;
    margin: 0 auto;
    max-height: 150px !important;
    padding: 3% !important;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 94% !important
}


.Left h2, .Right h2 {
    background: #555 none repeat scroll 0 0;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 5px;
}
.ProductImage img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    width: 100%;
    max-height: 150px;
}
.ProductCompareButton
{
    display:none;
    }

.ProductImage > a {
 
}
.BlockContent p img {
    max-width: 100%;
    width: auto;
    padding:10px 0;
}

.Content h1, h2, .TitleHeading {
    padding: 10px 0;
}
.SubCategoryListGrid li {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 5px 0 #999;
    float: left;
    margin: 2% !important;
    max-height: 15em !important;
    padding: 1% !important;
    text-align: center;
    width: 19% !important;
}
.SubCategoryListGrid li:last-child {
    display: none;
}

.addthis_sharing_toolbox {
    display: inline-block;
    max-width: 191px;
}
#atstbx
{
display:none!important;
}
.addthis_sharing_toolbox a:hover {
    transform: rotate(30deg);
}
.search-sec .adv-search {
    text-align: right;
    width: 300px;
}
.sHareIcon {
    display: inline-block;
    padding-bottom: 5px;
}